<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboDialogueWhiterun_09B67C31.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>He&apos;s dead.. I finished it...</Source>
      <Dest>彼は死んだ…終わったんだ…</Dest>
    </String>
    <String List="0">
      <Source>I killed him... My rage towards him killed him... At least I am no longer his toy...</Source>
      <Dest>彼を殺した…彼に対する私の怒りが彼を殺した…少なくとも私はもう彼のおもちゃではない…</Dest>
    </String>
    <String List="0">
      <Source>I won! Now I defeated him! I hope everything will be back to the way it used to be.</Source>
      <Dest>勝った！彼を倒した！すべてが元通りになるように願おう</Dest>
    </String>
    <String List="0">
      <Source>I have to win this duel! I can&apos;t afford failure.</Source>
      <Dest>この決闘に勝たなければならない！敗北は許されない</Dest>
    </String>
    <String List="0">
      <Source>Can I take this as that I am saved..? Has he gone..? I should go to the jail and see what would happen to him.</Source>
      <Dest>私は救われた思っていいのだろうか…？彼は行ったしまったの…？牢獄に行って、何が起こるか見届けないと</Dest>
    </String>
    <String List="0">
      <Source>He said my stolen belongings were retrieved and delivered to my chest in Breezehome. I thought I lost them all...</Source>
      <Dest>盗まれた持ち物はブリーズホームのタンスに届けられたそうだ。全部失ったと思っていた…</Dest>
    </String>
    <String List="0">
      <Source>I&apos;d better talk to the captain to end this nightmare!</Source>
      <Dest>この悪夢を終わらせるために、隊長に話した方がいい！</Dest>
    </String>
  </Content>
</SSTXMLRessources>